uuid: a21ddea6-d156-450f-9bec-679b9cda1814
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_text
field_name: field_text
entity_type: dynamic_content_entity
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
